<template>
  <table>
        <tr>
            <td>
                Naziv: 
            </td>
            <td>
                <input type="text">
            </td>
        </tr>
        <tr>
            <td>
                Cena:
            </td>
            <td>
                <input type="number">
            </td>
        </tr>
        <tr>
            <td>
                Vrsta:
            </td>
            <td>
                <select>
                    <option>Obicna</option>
                    <option>Za kuvanje</option>
                    <option>Za pice</option>
                </select>
            </td>
        </tr>
        <tr>
            <td>
                Fabrika kojoj pripada: 
            </td>
            <td>
                <input type="text">
            </td>
        </tr>
        <tr>
            <td>
                Tip:
            </td>
            <td>
                <select>
                    <option>Crna</option>
                    <option>Mlecna</option>
                    <option>Bela</option>
                </select>
            </td>
        </tr>
        <tr>
            <td>
                Gramaza:
            </td>
            <td>
                <input type="number">
            </td>
        </tr>
        <tr>
            <td>
                Opis:
            </td>
            <td>
                <input type="text">
            </td>
        </tr>
        <tr>
            <td>
                Slika:
            </td>
            <td>
                
            </td>
        </tr>
        <tr>
            <td>
                Status:
            </td>
            <td>
                <select>
                    <option>Ima na stanju</option>
                    <option>Nema na stanju</option>
                </select>
            </td>
        </tr>
        <tr>
            <td>
                Kolicina:
            </td>
            <td>
                <input type="number">
            </td>
        </tr>
        <tr>
           <td class="buttonTd" colspan="2">
                <input type="button" value="Dodaj" @click="addBook" />
           </td> 
        </tr>
    </table>
</template>

<script>
import axios from 'axios';

export default {
    name: 'AddChocolate',
    data() {
        return {
            chocolateName: '',
            chocolatePrice: 0,
            chocolateFactory: '',
            chocolateType: 'Crna',
            chocolateAmount: 0,
            chocolateDescription: '',
           // chocolateImage: '',
            chocolateStatus: 'Ima na stanju',
            chocolateQuantity: 0
        }
    },
}
</script>

<style>

</style>